# Config

{% tabs %}
{% tab title="ESX" %}

```lua
AK4Y = {}

AK4Y.Framework = "esx" -- esx or newEsx
AK4Y.ServerWait = 1 * 60000 -- 5 min 
AK4Y.ClientWait = 5 * 60000 -- 5 min 

AK4Y.DiscordURL = "https://www.discord.gg/ak4y"
AK4Y.InstagramURL = "https://www.instagram.com/"
AK4Y.YoutubeURL = "https://www.youtube.com/"

AK4Y.Translate = {
    discord = "DISCORD",
    settings = "SETTINGS",
    resume = "RESUME",
    map = "MAP",
    exit = "EXIT",
    gender = "GENDER",
    male = "Male",
    female = "Female",
    job = "JOB",
    cash = "CASH",
    bank = "BANK",
    money = "MONEY :",
    miniGames = "MINI GAMES",
    miniGamesDesc = "Lorem ipsum, dolot sit amet censectetur adipisicing elit. Culpa, dicta!",
    server = "SERVER",
    online = "ONLINE :",
    you = "You",
    tube = "Tube",
    instagram = "Instagram",
	wantExit = "DO YOU WANT TO EXIT ?",
    cancelButton = "CANCEL",
    exitButton = "EXIT",
}
```

{% endtab %}

{% tab title="QBCore" %}

```lua
AK4Y = {}

AK4Y.Framework = "qb" -- qb / oldqb | qb = export system | oldqb = triggerevent system
AK4Y.ServerWait = 1 * 60000 -- 5 min 
AK4Y.ClientWait = 5 * 60000 -- 5 min 

AK4Y.DiscordURL = "https://www.discord.gg/ak4y"
AK4Y.InstagramURL = "https://www.instagram.com/"
AK4Y.YoutubeURL = "https://www.youtube.com/"

AK4Y.Translate = {
    discord = "DISCORD",
    settings = "SETTINGS",
    resume = "RESUME",
    map = "MAP",
    exit = "EXIT",
    gender = "GENDER",
    male = "Male",
    female = "Female",
    job = "JOB",
    cash = "CASH",
    bank = "BANK",
    money = "MONEY :",
    miniGames = "MINI GAMES",
    miniGamesDesc = "Lorem ipsum, dolot sit amet censectetur adipisicing elit. Culpa, dicta!",
    server = "SERVER",
    online = "ONLINE :",
    you = "You",
    tube = "Tube",
    instagram = "Instagram",
    wantExit = "DO YOU WANT TO EXIT ?",
    cancelButton = "CANCEL",
    exitButton = "EXIT",
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-pausemenu/config.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
